Subject: [rtcweb] Jabber issues/Today's interim

From: Ted Hardie <[email-masked]>
Date: Thu, 10 Mar 2016 08:09:31 -0800

We've been told that there are some issues reaching the ietf.org jabber
servers from some other xmpp servers, including jabber.org.  They're
working on it, but we joining the jabber room for the interim may not
work.  Please use the webex chat room as a side channel if jabber is not
working for you.

thanks,

Ted